<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>
    <category label="30000">
                <setting label="30003" type="lsep" />
                <setting type="sep" />
                <setting id="WAIT_FOR_FEINIT" type="bool" label="30005" default="false" />
                <setting id="NUM_ADAPTERS" type="slider" range="1,16" option="int" label="30006" default="1" enable="eq(-1,true)" />
                <setting id="REMOVE_MODULES" type="text" label="30004" values="" default="" />
                <setting id="ENABLE_CHARSET_OVERRIDE" type="bool" label="30007" default="false" />
                <setting id="CHARSET_OVERRIDE_STR" type="text" label="30008" visible="!eq(-1,false)" default="" />
    </category>
    <category label="30002">
                <setting label="30023" type="lsep"/>
                <setting type="sep" />
                <setting id="VDR_VIDEO_DIR" type="folder" label="30024" value="" default="/storage/videos" />
                <setting type="sep" />
                <setting id="ENABLE_EXTERNAL_RECCMD" type="bool" label="30025" default="false" />
                <setting id="EXTERNAL_RECCMD_PATH" type="file" label="30026" visible="!eq(-1,false)" default="" />
    </category>
    <category label="30001">
                <setting label="30009" type="lsep" />
                <setting type="sep" />
                <setting id="ENABLE_DDCI2" type="bool" label="30032" default="false" />
                <setting id="ENABLE_DUMMYDEVICE" type="bool" label="30020" default="false" />
                <setting id="ENABLE_SOFTCAM" type="bool" label="30013" default="false" />
                <setting id="ENABLE_EPGFIXER" type="bool" label="30022" default="false" />
                <setting id="ENABLE_EPGSEARCH" type="bool" label="30017" default="false" />
                <setting id="ENABLE_EEPG" type="bool" label="30019" default="false" />
                <setting id="ENABLE_IPTV" type="bool" label="30010" default="false" />
                <setting id="IPTV_NUM_DEVICES" type="slider" option="int" range="1,4" label="30027" visible="!eq(-1,false)" default="1" />
                <setting id="ENABLE_LIVE" type="bool" label="30014" default="false" />
                <setting id="LIVE_IP" type="ipaddress" label="30015" values="" visible="!eq(-1,false)" default="0.0.0.0" />
                <setting id="LIVE_PORT" type="number" label="30016" values="" visible="!eq(-2,false)"  default="8008" />
                <setting id="ENABLE_ROBOTV" type="bool" label="30031" default="false" />
                <setting id="ENABLE_SATIP" type="bool" label="30021" default="false" />
                <setting id="SATIP_NUM_DEVICES" type="slider" option="int" range="1,10" label="30027" visible="!eq(-1,false)" default="1" />
                <setting id="ENABLE_STREAMDEV_CLIENT" type="bool" label="30011" default="false" />
                <setting id="ENABLE_STREAMDEV_SERVER" type="bool" label="30012" default="false" />
                <setting id="ENABLE_XMLTV2VDR" type="bool" label="30018" default="false" />
                <setting type="lsep" label="30028" />
                <setting id="RESTFULAPI_IP" type="ipaddress" label="30029" values="" default="127.0.0.1" />
                <setting id="RESTFULAPI_PORT" type="number" label="30030" values="" default="8002" />
    </category>
    <category label="30033">
                <setting label="30034" type="lsep" />
                <setting type="sep" />
                <setting id="ENABLE_VDR_DEBUG" type="bool" label="30035" default="false" />
    </category>
</settings>
